Priority: Normal Due date:

Assignee: Lion Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi Lion,

| would like to connect remotely to the board. so | need to override sshd_config. But this file is a just read-only file. Could you support
me to fix it?

History

#1 - 09/22/2021 08:55 AM - Lion Wang
Hi Vinh,

We do not support any modify for default image.
BTW,you can google key word like this.

"yocto sshd_config"

You can find some discuss with this.
https://stackoverflow.com/questions/63942236/sshd-config-does-not-get-overwritten-via-yocto-meta-layer-and-hence-cannot-conne

#2 - 09/22/2021 08:55 AM - Lion Wang

- Status changed from New to In Progress

#3 - 09/27/2021 11:09 AM - Lion Wang

- Status changed from In Progress to Closed

Files
